Source: scip.ch

CVE-2022-2575 | WBW Currency Switcher for WooCommerce Plugin up to 1.6.5 on WordPress Setting cross site scripting

https://vuldb.com/?id.208819

60 hits since 2022-09-16

PHP Vulns Source Ratio: 12% (58930 total, 3452 propagated, 29465 filtered)